# Generated by Django 3.0.6 on 2020-06-19 08:33

from django.conf import settings
from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        migrations.swappable_dependency(settings.AUTH_USER_MODEL),
        ('recipes', '0025_auto_20200619_0825'),
    ]

    operations = [
        migrations.AlterField(
            model_name='weighthistory',
            name='user',
            field=models.ForeignKey(null=True, on_delete=django.db.models.deletion.SET_NULL, related_name='weight_user', to=settings.AUTH_USER_MODEL),
        ),
        migrations.AlterField(
            model_name='weighthistory',
            name='wdate',
            field=models.DateTimeField(),
        ),
    ]
